Mise à jour WP2.7.1 vers WP2.8 ::A LIRE:: (Créer un compte)

  • Statut : non résolu
7 sujets de 31 à 37 (sur un total de 37)
  • Auteur
    Messages
  • #676140
    Guilhem
    Participant
    Maître WordPress
    578 contributions

    Je suis chez Infomaniak.ch

    #676162
    jcsamalens
    Participant
    Padawan WordPress
    67 contributions
    Lupi wrote:
    tu dois avoir 3 choix, »mettre à jour automatiquement » « Télécharger 2.8-fr.FR » « masquer cette mise à jour »

    Oui, en effet, mais lorsque je clique sur « Télécharger 2.8-fr.FR », la mise à jour commence, et puis plus rien ne se passe…

    #676163
    jcsamalens
    Participant
    Padawan WordPress
    67 contributions
    Philou2704 wrote:
    @jcsamalens: es-tu bien en PHP 5? J’ai eu le même problème (je suis chez 1and1.com) et j’ai du mettre un fichier .htaccess à la racine de mon wordpress avec le texte suivant pour que la mise à jour se fasse automatiquement:

    #Forcer PHP5 chez 1and1
    AddType x-mapp-php5 .php

    En effet, c’était bien ça 😉
    Je te remercie infiniment ! La mise à jour s’est très bien passée !

    #676164
    Philou2704
    Membre
    Initié WordPress
    5 contributions

    Bizarre, personne ne mentionne la news postée par Amaury:

    http://www.wordpress-fr.net/blog/wordpress/nouvelle-version-du-pack-francais

    A bon entendeur, salut! 🙂

    #676165
    Philou2704
    Membre
    Initié WordPress
    5 contributions
    jcsamalens wrote:
    Philou2704 wrote:
    @jcsamalens: es-tu bien en PHP 5? J’ai eu le même problème (je suis chez 1and1.com) et j’ai du mettre un fichier .htaccess à la racine de mon wordpress avec le texte suivant pour que la mise à jour se fasse automatiquement:

    #Forcer PHP5 chez 1and1
    AddType x-mapp-php5 .php

    En effet, c’était bien ça 😉
    Je te remercie infiniment ! La mise à jour s’est très bien passée !

    Cette manipulation te permettra aussi la mise à jour automatique des plugins sans soucis. Content d’avoir pu solutionner ton problème.

    #676166
    jcsamalens
    Participant
    Padawan WordPress
    67 contributions
    Philou2704 wrote:
    jcsamalens wrote:
    Philou2704 wrote:
    @jcsamalens: es-tu bien en PHP 5? J’ai eu le même problème (je suis chez 1and1.com) et j’ai du mettre un fichier .htaccess à la racine de mon wordpress avec le texte suivant pour que la mise à jour se fasse automatiquement:

    #Forcer PHP5 chez 1and1
    AddType x-mapp-php5 .php

    En effet, c’était bien ça 😉
    Je te remercie infiniment ! La mise à jour s’est très bien passée !

    Cette manipulation te permettra aussi la mise à jour automatique des plugins sans soucis. Content d’avoir pu solutionner ton problème.

    je rectifie : Sur mon blog http://www.fraisebanane.fr, je n’ai plue que la homapage.
    Les billets, pages, … ne s’affichent pas (erreur 404)
    exemple : http://www.fraisebanane.fr/test-des-smoothies-new-covent-garden/

    Que faire ?

    EDIT : Finalement, sans rien faire, ça remarche… Probablement une erreur de mon hébergeur ? Je laisse un message de maintenance durant la matinée le temps de faire quelques autres tests 😉

    Merci encore pour ton aide.

    #676167
    Invite 21
    Membre
    Padawan WordPress
    92 contributions

    Pour mon cas, je n’ai eu aucun soucis, bien sûr sauvegarde du FTP et de la base. J’ai uploadé les zip de WP 2.8 en française sur le FTP et la mise à jour de WP 2.7.1 à 2.8 s’est faite sans aucun soucis à part qq traductions anglaises au niveau du menu « Réglage » >> « Général » :

    Rôle par défaut de tout nouvel utilisateur : Subscriber, Administrator, Editor, Author, Contributor.

    Je la trouve bcp plus rapide qu’avant, et surtout au niveau de l’éditeur d’article.

    Et le fameux message qui disait « Veuillez mettre à jour » mais en suivant la news d’Amaury, le message a disparu.

    Menu « Outils » >> « Mettre à jour » :

    Vous avez la dernière version de WordPress. Il n’est pas nécessaire de faire une mise à jour.

    Vous utilisez la dernière version de WordPress. Vous n’avez pas besoin de faire de mise à jour. Cependant, si vous souhaitez réinstaller la version 2.8–fr_FR, vous pouvez le faire automatiquement, ou télécharger l’archive pour l’installer vous-même :

    Télécharger 2.8–fr_FR

    Vous utilisez la dernière version de WordPress. Vous n’avez pas besoin de faire de mise à jour. Cependant, si vous souhaitez réinstaller la version 2.8, vous pouvez le faire automatiquement, ou télécharger l’archive pour l’installer vous-même :

    Télécharger 2.8

    La mise à jour de WordPress a des problèmes sur des configurations de type Plesk sur la gestion des attributs de fichiers (chmods). Il ne faut pas mettre à jour WP automatiquement du fait que ce dernier ne détecte pas la config de Plesk alors qu’avec C-Panel, cela se fait en transparence.

7 sujets de 31 à 37 (sur un total de 37)
  • Vous devez être connecté pour répondre à ce sujet.